using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CreatureImage : MonoBehaviour
{
    RectTransform rectTransform;

    private void Awake()
    {
        rectTransform = GetComponent<RectTransform>();
    }

    private void Start()
    {

    }

    public void ChangeCreatureSizeVisual(float multi)
    {
        Vector3 newScale = Vector3.one * multi;
        rectTransform.localScale = newScale;
    }
}
